PLGFCI(3)

NAME
plgfci - Get FCI (font characterization integer)

SYNOPSIS
plgfci(fci)

DESCRIPTION

Gets information about the current font using the FCI approach. See the PLplot documentation for more information.

ARGUMENTS

fci (PLUNICODE *, output)
    Pointer to PLUNICODE (unsigned 32-bit integer) variable which is updated with current FCI value.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.